@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
.c-breadcrumbs {
  display: none !important; }

.anchor {
  display: block;
  margin: -100px 0 0;
  padding: 100px 0 0; }

/*************************************************/
/*全ページ共通*/
/*************************************************/
.free_page_head h1 {
  line-height: 1.3em;
  letter-spacing: 0.2em;
  margin: 0 auto; }
.free_page_head p {
  width: 100%;
  text-align: center; }
  .free_page_head p:nth-of-type(1) {
    margin: 50px auto 0; }
.free_page_head dl {
  max-width: 800px;
  width: 100%;
  background-color: #FDF0F0;
  padding: 30px;
  letter-spacing: 0.05em;
  margin: 50px auto 0; }
.free_page_head dt {
  font: 15px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 700;
  color: #F47979;
  text-align: center;
  margin: 0 0 20px; }
.free_page_head dd {
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  max-width: 700px;
  margin: 0 auto;
  position: relative; }

@media (max-width: 480px) {
  .free_page_head {
    max-width: 100%;
    padding-bottom: 60px; }
    .free_page_head p {
      max-width: 315px; }
      .free_page_head p br.none {
        display: none; } }
/*max-width:480px*/
/*************************************************/
.free_page_box {
  max-width: 800px;
  width: calc(100% - 40px);
  margin: 0 auto 120px; }
  .free_page_box h2 {
    width: 100%;
    margin: 0 auto 45px;
    padding: 18px 0;
    border-top: 1px solid #E1E2E2;
    border-bottom: 1px solid #E1E2E2;
    text-align: center;
    font: 15px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 700;
    letter-spacing: 0.15em; }
    .free_page_box h2 br {
      display: none; }
  .free_page_box .green_dot {
    margin: 0; }
    .free_page_box .green_dot li {
      position: relative;
      padding: 0 0 0 20px;
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      list-style: none;
      margin: 0 0 15px; }
      .free_page_box .green_dot li:before {
        position: absolute;
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        background-color: #58C7AE;
        top: 10px;
        left: 0; }
  .free_page_box .gray {
    margin: 25px 0 0;
    background-color: #F8F9F9;
    padding: 20px 25px;
    width: fit-content; }
    .free_page_box .gray p {
      font: 13px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      margin: 0;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: center; }
      .free_page_box .gray p:nth-of-type(2) {
        margin: 5px 0 0; }
    .free_page_box .gray a {
      font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 700;
      color: #1C1C1C; }
    .free_page_box .gray span {
      display: block;
      padding: 0 15px 0 0;
      font: 13px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400; }
    .free_page_box .gray.mail_gray {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: center; }
      .free_page_box .gray.mail_gray span {
        width: fit-content;
        padding: 2px 30px;
        background: url("https://file003.shop-pro.jp/PA01498/579/free/mail_aicon.svg") top 8px left no-repeat; }
    .free_page_box .gray.address_gray {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: flex-start; }
  .free_page_box .green_ttl {
    font: 14px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 500;
    padding: 0 0 0 15px;
    letter-spacing: 0.05em;
    margin: 0 0 20px;
    border-left: 4px solid #58C7AE; }
  .free_page_box .red_dl {
    background-color: #FDF0F0;
    padding: 30px;
    letter-spacing: 0.05em;
    margin: 0 0 40px; }
    .free_page_box .red_dl dt {
      font: 15px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 700;
      color: #F47979;
      text-align: center;
      margin: 0 0 20px; }
    .free_page_box .red_dl dd {
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      margin: 0 auto 5px;
      max-width: 700PX; }
      .free_page_box .red_dl dd.dot {
        max-width: 720px;
        position: relative;
        padding: 0 0 0 21px; }
        .free_page_box .red_dl dd.dot:before {
          position: absolute;
          content: "・";
          left: 0; }

@media (max-width: 768px) {
  .free_page_box {
    margin: 0 auto 80px; }
    .free_page_box .gray {
      margin: 25px 0 0;
      background-color: #F8F9F9;
      padding: 20px 25px;
      width: 100%;
      max-width: 480px; }
      .free_page_box .gray p {
        font: 13px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
        font-weight: 400;
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center; }
        .free_page_box .gray p:nth-of-type(2) {
          margin: 5px 0 0; }
      .free_page_box .gray a {
        font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
        font-weight: 700;
        color: #1C1C1C; }
      .free_page_box .gray span {
        display: block;
        padding: 0 15px 0 0;
        font: 13px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
        font-weight: 400; }
      .free_page_box .gray.mail_gray {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center; }
        .free_page_box .gray.mail_gray span {
          width: 100%;
          padding: 2px 30px 5px;
          background: url("https://file003.shop-pro.jp/PA01498/579/free/mail_aicon.svg") top 8px left no-repeat; }
      .free_page_box .gray.contact_gray span {
        width: 100%;
        padding: 0 0 2px; }
      .free_page_box .gray.contact_gray img {
        margin: 2px 0 0; }
      .free_page_box .gray.address_gray {
        display: block; }
        .free_page_box .gray.address_gray span {
          width: 100%;
          padding: 0 0 2px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_page_box {
    max-width: 315px; }
    .free_page_box h2 {
      margin: 0 auto 25px; }
      .free_page_box h2 br {
        display: block; } }
/*max-width:480px*/
/*************************************************/
/*名入れのご説明*/
/*************************************************/
.free_name_box h3.gray {
  width: 100%;
  font: 15px/46px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding: 0 30px;
  background-color: #EDEEEE;
  margin: 0 0 30px; }
.free_name_box h3.green {
  font: 14px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  padding: 0 0 0 15px;
  letter-spacing: 0.05em;
  margin: 0 0 20px;
  border-left: 4px solid #58C7AE; }
.free_name_box p {
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 25px; }
.free_name_box ul {
  list-style: none;
  margin: 0;
  padding: 0; }
.free_name_box li {
  margin: 0;
  padding: 0; }
  .free_name_box li p {
    font: 13px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 0; }
  .free_name_box li img {
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 0 5px; }
.free_name_box .ja_font {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 40px; }
  .free_name_box .ja_font li {
    margin: 0 20px 0 0;
    width: calc((100% - 60px)/4); }
    .free_name_box .ja_font li:last-of-type {
      margin: 0; }
.free_name_box .en_font {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .free_name_box .en_font li {
    margin: 0 0 20px;
    width: calc((100% - 20px)/2); }
.free_name_box .thread {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 40px; }
  .free_name_box .thread li {
    margin: 0 20px 20px 0;
    width: calc((100% - 60px)/4); }
    .free_name_box .thread li:nth-of-type(4n) {
      margin-right: 0; }
.free_name_box .font {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 40px; }
  .free_name_box .font dt {
    width: 240px;
    background-color: #EDEEEE;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font: 14px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 0 0 20px; }
  .free_name_box .font dd {
    margin: 0 0 20px;
    width: calc(100% - 240px);
    padding: 0 0 0 20px;
    font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em; }
.free_name_box .flex {
  margin: 0 0 40px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start; }
  .free_name_box .flex .item {
    width: 48%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start; }
    .free_name_box .flex .item dl {
      width: calc(100% - 160px);
      padding: 0 0 0 15px;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: flex-start; }
    .free_name_box .flex .item dt {
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      letter-spacing: 0.05em;
      margin: 0 0 10px;
      padding: 0;
      width: 95px;
      text-align: center;
      border: #DAD8D7 1px solid; }
    .free_name_box .flex .item dd {
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      letter-spacing: 0.05em;
      width: calc(100% - 95px);
      margin: 0 0 10px;
      padding: 0 0 0 10px; }
.free_name_box .size {
  max-width: 500px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start; }
  .free_name_box .size dt {
    width: 125px;
    font: 14px/36px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 0;
    text-align: center;
    border: #DAD8D7 1px solid;
    margin: 0 0 15px; }
  .free_name_box .size dd {
    font: 14px/36px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    width: 115px;
    margin: 0;
    padding: 0 0 0 15px; }
.free_name_box .img {
  display: block;
  margin: 0 0 40px; }
  .free_name_box .img.sp {
    display: none; }
.free_name_box .name_dl {
  max-width: 800px;
  width: 100%;
  background-color: #FDF0F0;
  padding: 40px 0 40px 80px;
  letter-spacing: 0.05em;
  margin: 0 auto 55px;
  position: relative; }
  .free_name_box .name_dl:before {
    position: absolute;
    content: "";
    display: block;
    background: url("https://file003.shop-pro.jp/PA01498/579/free/name_03.png") center center no-repeat;
    background-size: contain;
    width: 291px;
    height: 211px;
    top: 50%;
    left: auto;
    right: 80px;
    transform: translate(0%, -50%); }
  .free_name_box .name_dl dt {
    font: 15px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 700;
    color: #F47979;
    margin: 0 0 20px; }
  .free_name_box .name_dl dd {
    font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    max-width: 720px;
    margin: 0 auto;
    position: relative;
    padding: 0 300px 0 0; }
.free_name_box .flex_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start; }
  .free_name_box .flex_list .pic {
    width: 360px; }
    .free_name_box .flex_list .pic img {
      display: block;
      margin: 0 0 20px; }
  .free_name_box .flex_list .item {
    width: calc(100% - 360px);
    padding: 0 0 0 40px; }
  .free_name_box .flex_list .ttl {
    padding: 0 20px 5px 20px;
    display: block;
    position: relative;
    margin: 0 0 20px; }
    .free_name_box .flex_list .ttl img {
      position: relative; }
    .free_name_box .flex_list .ttl:before {
      position: absolute;
      content: "";
      left: 0;
      bottom: 0;
      display: block;
      width: 100%;
      height: 20px;
      background-color: #EEFDFA; }

@media (max-width: 768px) {
  .free_name_box .ja_font {
    max-width: 480px;
    justify-content: space-between;
    margin: 0 auto 40px; }
    .free_name_box .ja_font li {
      margin: 0 0 20px 0;
      width: calc((100% - 20px)/2); }
  .free_name_box .en_font {
    margin: 0 auto;
    max-width: 480px; }
    .free_name_box .en_font li {
      margin: 0 0 20px;
      width: 100%; }
  .free_name_box .thread {
    margin: 0 auto;
    max-width: 480px; }
    .free_name_box .thread li {
      margin: 0 15px 20px 0;
      width: calc((100% - 30px)/3); }
      .free_name_box .thread li:nth-of-type(4n) {
        margin-right: 15px; }
      .free_name_box .thread li:nth-of-type(3n) {
        margin-right: 0; }
  .free_name_box .font dt {
    width: 150px; }
  .free_name_box .font dd {
    width: calc(100% - 150px); }
  .free_name_box .flex {
    margin: 0 0 40px;
    display: block; }
    .free_name_box .flex .item {
      width: 100%;
      margin: 0 0 20px; }
  .free_name_box .size {
    max-width: 100%;
    padding: 0; }
    .free_name_box .size dd {
      width: calc(100% - 125px); }
  .free_name_box .img {
    display: block;
    margin: 0 0 40px; }
    .free_name_box .img.sp {
      display: none; }
  .free_name_box .name_dl {
    max-width: 480px;
    padding: 30px 0 30px 30px; }
    .free_name_box .name_dl:before {
      aspect-ratio: 291/211;
      width: 100%;
      max-width: 250px;
      height: auto;
      top: 50%;
      left: auto;
      right: 10px;
      transform: translate(0%, -50%); }
    .free_name_box .name_dl dd {
      padding: 0 250px 0 0; }
  .free_name_box .flex_list {
    display: block;
    position: relative;
    padding: 50px 0 20px 0; }
    .free_name_box .flex_list .pic {
      width: 360px; }
      .free_name_box .flex_list .pic img {
        display: block;
        margin: 0 0 20px; }
    .free_name_box .flex_list .item {
      width: 100%;
      padding: 0; }
    .free_name_box .flex_list .ttl {
      width: 360px;
      padding: 0 20px 5px 20px;
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      margin: 0; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_name_box h3.gray {
    padding: 0 20px; }
  .free_name_box .thread {
    justify-content: space-between;
    margin: 0 auto; }
    .free_name_box .thread li {
      margin: 0 0px 15px 0 !important;
      width: calc((100% - 15px)/2); }
  .free_name_box .font dt {
    width: 100%;
    padding: 10px;
    margin: 0 0 10px; }
  .free_name_box .font dd {
    width: 100%;
    margin: 0 0 20px;
    padding: 0; }
  .free_name_box .flex {
    margin: 0 0 40px;
    display: block; }
    .free_name_box .flex .item dl {
      padding: 0;
      margin: 20px 0 0;
      width: 100%; }
  .free_name_box .img {
    display: block;
    margin: 0 0 40px; }
    .free_name_box .img.sp {
      display: none; }
  .free_name_box .img {
    margin: 0 auto 40px; }
    .free_name_box .img.pc {
      display: none; }
    .free_name_box .img.sp {
      display: block; }
  .free_name_box .name_dl {
    max-width: 480px;
    padding: 30px 30px 220px; }
    .free_name_box .name_dl:before {
      aspect-ratio: 291/211;
      width: 100%;
      max-width: 250px;
      height: auto;
      top: auto;
      bottom: 20px;
      left: 50%;
      right: auto;
      transform: translate(-50%, 0%); }
    .free_name_box .name_dl dt {
      text-align: center; }
    .free_name_box .name_dl dd {
      padding: 0; }
      .free_name_box .name_dl dd br {
        display: none; }
  .free_name_box .flex_list {
    display: block;
    position: relative;
    padding: 50px 0 20px 0; }
    .free_name_box .flex_list .pic {
      width: 100%; }
      .free_name_box .flex_list .pic img {
        width: 100%;
        height: auto;
        display: block;
        margin: 0 0 20px; }
    .free_name_box .flex_list .item {
      width: 100%;
      padding: 0; }
    .free_name_box .flex_list .ttl {
      max-height: 360px;
      width: 100%; } }
/*max-width:480px*/
/*************************************************/
/*当社が選ばれる理由
*/
/*************************************************/
.free_reasons_box {
  width: calc(100% - 40px);
  margin: 0 auto 120px; }
  .free_reasons_box p {
    text-align: justify;
    text-justify: inter-ideograph;
    font: 15px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 0 0 30px; }
  .free_reasons_box .reasons_flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 25px; }
    .free_reasons_box .reasons_flex .ttl {
      padding: 20px 25px;
      font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 700;
      position: relative;
      width: 280px;
      background-color: #DBFCF5;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: center; }
      .free_reasons_box .reasons_flex .ttl:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 10px solid #58C7AE;
        border-right: 0;
        top: 50%;
        left: auto;
        right: -10px;
        transform: translate(0%, -50%); }
      .free_reasons_box .reasons_flex .ttl img {
        display: block;
        margin: 0 30px 0 0; }
    .free_reasons_box .reasons_flex p {
      width: calc(100% - 315px);
      margin: 0 0 0 35px;
      max-width: 485px;
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400; }

@media (max-width: 768px) {
  .free_reasons_box {
    margin: 0 auto 80px; }
    .free_reasons_box p {
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      letter-spacing: 0.05em;
      margin: 0 0 20px; }
    .free_reasons_box .reasons_flex {
      display: block;
      width: 100%;
      margin: 0 0 25px; }
      .free_reasons_box .reasons_flex .ttl {
        padding: 20px 25px;
        font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
        font-weight: 700;
        position: relative;
        width: 100%;
        background-color: #DBFCF5;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        margin: 0 auto 20px; }
        .free_reasons_box .reasons_flex .ttl:before {
          position: absolute;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-right: 5px solid transparent;
          border-left: 5px solid transparent;
          border-top: 10px solid #58C7AE;
          border-bottom: 0;
          top: auto;
          bottom: -10px;
          left: 50%;
          right: auto;
          transform: translate(-50%, 0%); }
        .free_reasons_box .reasons_flex .ttl img {
          display: block;
          margin: 0 30px 0 0; }
      .free_reasons_box .reasons_flex p {
        width: 100%;
        margin: 0;
        max-width: 100%;
        font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
        font-weight: 400; } }
/*max-width:768px*/
/*max-width:480px*/
/*************************************************/
/*自社オリジナルについて*/
/*************************************************/
.free_original_box p {
  text-align: justify;
  text-justify: inter-ideograph;
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 50px; }
.free_original_box h3 {
  padding: 15px 25px;
  font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 700;
  position: relative;
  width: 100%;
  background-color: #DBFCF5;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin: 0 0 55px; }
  .free_original_box h3 img {
    position: relative;
    margin: 0 25px 0 0; }
.free_original_box .original_item {
  position: relative;
  margin: 0 0 40px; }
  .free_original_box .original_item p {
    max-width: 480px;
    width: calc(100% - 330px);
    font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    margin: 0; }
  .free_original_box .original_item > img {
    position: absolute;
    top: 25px;
    right: 0; }

@media (max-width: 768px) {
  .free_original_box p {
    font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em; }
  .free_original_box h3 {
    margin: 0 0 25px; }
    .free_original_box h3 img {
      position: relative;
      margin: 0 25px 0 0; }
  .free_original_box .original_item {
    position: relative;
    margin: 0 0 40px; }
    .free_original_box .original_item p {
      max-width: 100%;
      width: 100%;
      font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      margin: 0 0 15px; }
    .free_original_box .original_item > img {
      max-width: 100%;
      display: block;
      margin: 0 auto;
      position: relative;
      top: auto;
      right: auto; } }
/*max-width:768px*/
/*************************************************/
/*アウトレットについて
*/
.free_outlet_box p {
  text-align: justify;
  text-justify: inter-ideograph;
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin: 0 0 40px; }
.free_outlet_box .outlet_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  margin: 0 0 25px; }
  .free_outlet_box .outlet_flex .ttl {
    padding: 15px 0;
    font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 700;
    position: relative;
    width: 190px;
    background-color: #DBFCF5;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center; }
    .free_outlet_box .outlet_flex .ttl:before {
      position: absolute;
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-top: 5px solid transparent;
      border-bottom: 5px solid transparent;
      border-left: 10px solid #58C7AE;
      border-right: 0;
      top: 50%;
      left: auto;
      right: -10px;
      transform: translate(0%, -50%); }
    .free_outlet_box .outlet_flex .ttl img {
      display: block;
      margin: 0 30px 0 0; }
  .free_outlet_box .outlet_flex p {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    width: calc(100% - 220px);
    margin: 0 0 0 30px;
    font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400; }

@media (max-width: 768px) {
  .free_outlet_box p {
    margin: 0 0 25px; }
  .free_outlet_box .outlet_flex {
    display: block;
    width: 100%;
    margin: 0 0 25px; }
    .free_outlet_box .outlet_flex .ttl {
      padding: 10px 0;
      width: 100%;
      max-width: 190px;
      display: block;
      margin: 0 0 20px; }
      .free_outlet_box .outlet_flex .ttl:before {
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 10px solid #58C7AE;
        border-bottom: 0;
        top: auto;
        bottom: -10px;
        left: 50%;
        right: auto;
        transform: translate(-50%, 0%); }
    .free_outlet_box .outlet_flex p {
      display: block;
      width: 100%;
      margin: 0; } }
/*max-width:768px*/
/*************************************************/
/*正規品貸し出しについて*/
/*************************************************/
.free_rental_box .rental_step {
  margin: 0 0 65px;
  position: relative; }
  .free_rental_box .rental_step:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 14px solid #AAA8A7;
    border-bottom: 0;
    top: auto;
    bottom: -40px;
    left: 50%;
    right: auto;
    transform: translate(-50%, 0%); }
  .free_rental_box .rental_step:last-of-type {
    margin: 0; }
    .free_rental_box .rental_step:last-of-type:before {
      display: none; }
.free_rental_box h3 {
  margin: 0 0 30px;
  min-height: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
  background-color: #DBFCF5;
  padding: 0 20px;
  font: 15px/50px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative; }
  .free_rental_box h3 img {
    margin: 0 15px 0 0; }
.free_rental_box p {
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 25px; }
  .free_rental_box p b {
    font-weight: 500; }
  .free_rental_box p span.kome {
    position: relative;
    display: block;
    padding: 0 0 0 14px; }
    .free_rental_box p span.kome:before {
      position: absolute;
      content: "※";
      left: 0; }
.free_rental_box dl {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 25px; }
.free_rental_box dt {
  font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  width: 160px;
  height: auto;
  border: 1px solid #ccc;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; }
.free_rental_box dd {
  margin: 0;
  width: calc(100% - 160px);
  padding: 0 0 0 20px; }
.free_rental_box ol {
  margin: 0;
  padding: 0;
  list-style: none; }
  .free_rental_box ol li {
    font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start; }
    .free_rental_box ol li span {
      display: inline-block;
      /* または block */
      width: 2em;
      /* a）〜h）部分の固定幅 */
      flex-shrink: 0;
      /* 狭くても潰れない */ }

/*min-width:1920px*/
/*max-width:1280px*/
/*max-width:1024px*/
@media (max-width: 768px) {
  .free_rental_box dt {
    width: 140px; }
  .free_rental_box dd {
    width: calc(100% - 140px); }
  .free_rental_box .mail_gray {
    display: block; }
    .free_rental_box .mail_gray span {
      width: 100%;
      padding: 2px 30px;
      background: url("https://file003.shop-pro.jp/PA01498/579/free/mail_aicon.svg") top 6px left no-repeat; }
    .free_rental_box .mail_gray img {
      margin: 10px 0 0; }
  .free_rental_box .other_gray p {
    margin: 0 0 10px; }
    .free_rental_box .other_gray p:nth-of-type(2) {
      margin: 0; }
  .free_rental_box .other_gray span {
    width: 100%;
    padding: 0 20px 0 0; }
  .free_rental_box .other_gray img {
    margin: 5px 0 0; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_rental_box dt {
    width: 100%;
    padding: 10px;
    margin: 0 0 15px; }
    .free_rental_box dt br {
      display: none; }
  .free_rental_box dd {
    width: 100%;
    padding: 0; } }
/*max-width:480px*/
/*************************************************/
/*ショッピングガイド*/
/*************************************************/
.free_shopping_box p {
  font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 25px; }
.free_shopping_box ol {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: inherit;
  counter-reset: hoge; }
  .free_shopping_box ol li {
    font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0 0 0 20px;
    position: relative; }
    .free_shopping_box ol li:before {
      position: absolute;
      counter-increment: hoge;
      content: counter(hoge) ".";
      left: 0; }
.free_shopping_box ul {
  margin: 0 0 25px;
  padding: 0;
  list-style: none;
  list-style-position: inherit; }
  .free_shopping_box ul li {
    font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0 0 0 20px;
    position: relative; }
    .free_shopping_box ul li:before {
      position: absolute;
      content: "・";
      left: 0; }
.free_shopping_box .flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  margin: 0 0 50px; }
  .free_shopping_box .flex .item {
    padding: 25px 20px;
    text-align: center;
    margin-bottom: 20px;
    width: calc((100% - 30px)/3);
    border-radius: 20px;
    border: #E1E2E2 1px solid; }
    .free_shopping_box .flex .item h4 {
      font: 14px/1.7em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 500;
      margin: 0 0 15px; }
    .free_shopping_box .flex .item p {
      padding: 15px 0 0;
      margin: 0;
      font: 13px/1.7em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 400;
      letter-spacing: 0.05em; }
.free_shopping_box .address_gray {
  margin: 0 0 40px; }
.free_shopping_box.shopping_01 dl {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 40px; }
.free_shopping_box.shopping_01 dt {
  font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  width: 110px;
  height: auto;
  border: 1px solid #ccc;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; }
.free_shopping_box.shopping_01 dd {
  margin: 0;
  width: calc(100% - 110px);
  padding: 0 0 0 20px; }
.free_shopping_box.shopping_09 dl {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: left;
  display: flex;
  align-items: stretch; }
.free_shopping_box.shopping_09 dt {
  font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  padding: 15px 0;
  margin: 0;
  border-bottom: 1px solid #E1E2E2;
  width: 200px; }
.free_shopping_box.shopping_09 dd {
  font: 14px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  padding: 15px 0;
  margin: 0;
  width: calc(100% - 200px);
  border-bottom: 1px solid #E1E2E2; }
  .free_shopping_box.shopping_09 dd img {
    margin: 5px 0 0;
    max-width: 253px;
    width: 100%; }
  .free_shopping_box.shopping_09 dd a {
    text-decoration: none;
    color: #1C1C1C; }

@media (max-width: 768px) {
  .free_shopping_box .flex {
    display: block;
    margin: 0 0 50px; }
    .free_shopping_box .flex .item {
      margin: 0 auto 20px;
      width: 100%;
      max-width: 480px; }
      .free_shopping_box .flex .item p {
        margin: 0 auto;
        max-width: 260px; }
  .free_shopping_box.shopping_09 dt {
    width: 190px; }
  .free_shopping_box.shopping_09 dd {
    width: calc(100% - 190px); } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_shopping_box .flex .item {
    max-width: 260px; }
  .free_shopping_box.shopping_01 dt {
    width: 100%;
    padding: 8px;
    margin: 0 0 15px; }
  .free_shopping_box.shopping_01 dd {
    width: 100%;
    padding: 0;
    margin: 0; }
  .free_shopping_box.shopping_06 dl {
    padding: 30px 20px; }
  .free_shopping_box.shopping_09 dt {
    width: 190px;
    border-bottom: none;
    padding: 15px 0 0; }
  .free_shopping_box.shopping_09 dd {
    padding: 5px 0 15px;
    width: 100%; } }
/*max-width:480px*/
/*************************************************/
/*納期について*/
/*************************************************/
.free_delivery_box > p {
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 50px; }
  .free_delivery_box > p b {
    font-weight: 500; }
  .free_delivery_box > p span {
    font-weight: 700;
    color: #F47979; }
.free_delivery_box .cancel {
  color: #1C1C1C;
  font: 13px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  max-width: 590px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  border: 1px solid #E1E2E2;
  padding: 20px; }
  .free_delivery_box .cancel br {
    display: none; }
  .free_delivery_box .cancel span {
    font: 15px/1em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 500;
    display: block;
    width: 170px;
    margin: 0 0 0 24px;
    position: relative; }
    .free_delivery_box .cancel span:before {
      position: absolute;
      content: "";
      width: 4px;
      height: 4px;
      border-top: 1px solid #707070;
      border-right: 1px solid #707070;
      transform: rotate(45deg) translate(-50%, -50%);
      top: 58%;
      left: auto;
      right: 25px; }
  .free_delivery_box .cancel:hover {
    text-decoration: none;
    background-color: #FDF0F0; }
.free_delivery_box ul {
  margin: 0; }
.free_delivery_box li {
  margin: 0 0 30px;
  min-height: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
  background-color: #DBFCF5;
  padding: 0 20px;
  font: 15px/50px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative; }
  .free_delivery_box li:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 14px solid #AAA8A7;
    border-bottom: 0;
    top: auto;
    bottom: -14px;
    left: 50%;
    right: auto;
    transform: translate(-50%, 0%); }
  .free_delivery_box li img {
    margin: 0 15px 0 0; }
  .free_delivery_box li:last-of-type {
    margin: 0; }
    .free_delivery_box li:last-of-type:before {
      display: none; }

@media (max-width: 768px) {
  .free_delivery_box .cancel br {
    display: none; }
  .free_delivery_box .cancel span {
    width: 150px;
    margin: 10px 0 0 0;
    position: relative; }
    .free_delivery_box .cancel span:before {
      top: 62%; }
  .free_delivery_box ul {
    margin: 0; }
  .free_delivery_box li {
    margin: 0 0 30px;
    min-height: 50px;
    list-style: none;
    background-color: #DBFCF5;
    padding: 10px 20px;
    font: 15px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    position: relative; }
    .free_delivery_box li small {
      display: block;
      margin: 0 0 0 -6px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_delivery_box .cancel {
    padding: 15px 40px 20px;
    font: 13px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    text-align: center; }
    .free_delivery_box .cancel br {
      display: block; }
    .free_delivery_box .cancel span {
      text-align: left;
      width: 180px;
      margin: 10px auto 0;
      position: relative;
      padding: 0 25px; }
      .free_delivery_box .cancel span:before {
        top: 62%; }
  .free_delivery_box ul {
    margin: 0; }
  .free_delivery_box li {
    margin: 0 0 30px;
    min-height: 50px;
    list-style: none;
    background-color: #DBFCF5;
    padding: 10px 20px;
    font: 15px/1.5em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    position: relative; }
    .free_delivery_box li small {
      display: block;
      margin: 0 0 0 -6px; } }
/*max-width:480px*/
/*************************************************/
/*名入れのご説明*/
/*************************************************/
.free_faq_box dt {
  position: relative;
  background-color: #DBFCF5;
  font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  padding: 13px 20px 13px 75px;
  margin: 0 0 25px;
  letter-spacing: 0.05em; }
  .free_faq_box dt:before {
    position: absolute;
    content: "Q";
    font: 17px/1em "Open Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 700;
    color: #7D7E7E;
    left: 20px;
    top: 17px; }
  .free_faq_box dt:after {
    position: absolute;
    content: "";
    display: block;
    background-color: #9ECBC0;
    width: 1px;
    height: 25px;
    top: 15px;
    left: 55px; }
.free_faq_box dd {
  margin: 0 0 40px;
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em; }
  .free_faq_box dd .flex_link {
    margin: 20px 0 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    width: fit-content;
    height: 40px;
    border: 1px solid #DAD8D7;
    font: 13px/40px "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400; }
    .free_faq_box dd .flex_link span {
      border-bottom: 1px solid #DAD8D7;
      height: 40px;
      width: 134px;
      text-align: center;
      display: block;
      background-color: #F8F9F9; }
    .free_faq_box dd .flex_link a {
      border-left: 1px solid #DAD8D7;
      display: block;
      height: 40px;
      padding: 0 50px 0 30px;
      position: relative;
      color: #1C1C1C; }
      .free_faq_box dd .flex_link a:before {
        position: absolute;
        content: "";
        width: 4px;
        height: 4px;
        border-top: 1px solid #707070;
        border-right: 1px solid #707070;
        transform: rotate(45deg) translate(-50%, -50%);
        top: 52%;
        left: auto;
        right: 25px; }

@media (max-width: 480px) {
  .free_faq_box dt {
    padding: 13px 10px 13px 50px;
    margin: 0 0 20px;
    letter-spacing: 0.05em; }
    .free_faq_box dt:before {
      font: 17px/1em "Open Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-weight: 700;
      left: 10px;
      top: 17px; }
    .free_faq_box dt:after {
      top: 15px;
      left: 35px; }
  .free_faq_box dd .flex_link span {
    height: 40px;
    width: 124px; }
  .free_faq_box dd .flex_link a {
    padding: 0 30px 0 15px; }
    .free_faq_box dd .flex_link a:before {
      right: 15px;
      top: 52%; } }
/*max-width:480px*/
/*************************************************/
/*パンツ裾上げについて*/
/*************************************************/
.free_pants_box p {
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 25px; }
.free_pants_box .kome {
  display: block;
  position: relative;
  padding: 0 0 0 14px;
  font-weight: 500; }
  .free_pants_box .kome:before {
    content: "※";
    position: absolute;
    left: 0; }
.free_pants_box ul {
  padding: 0;
  margin: 0;
  list-style: none; }
  .free_pants_box ul li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    padding: 0;
    margin: 0 0 25px; }
  .free_pants_box ul span {
    width: 150px;
    min-height: 50px;
    background-color: #DBFCF5;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 30px 0 0;
    position: relative; }
    .free_pants_box ul span:before {
      position: absolute;
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-top: 5px solid transparent;
      border-bottom: 5px solid transparent;
      border-left: 10px solid #58C7AE;
      border-right: 0;
      top: 50%;
      left: auto;
      right: -10px;
      transform: translate(0%, -50%); }
  .free_pants_box ul p {
    margin: 0;
    width: calc(100% - 180px); }
    .free_pants_box ul p b {
      display: block; }
.free_pants_box .flex .item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 25px; }
  .free_pants_box .flex .item > img {
    width: 200px; }
  .free_pants_box .flex .item p {
    width: calc((100% - 200px));
    padding: 0 30px;
    margin: 0; }
    .free_pants_box .flex .item p img {
      display: block;
      margin: 0 0 20px; }
.free_pants_box .red_dl {
  position: relative; }
  .free_pants_box .red_dl:before {
    position: absolute;
    content: "";
    display: block;
    background: url("https://file003.shop-pro.jp/PA01498/579/free/pants.svg") center center no-repeat;
    background-size: contain;
    width: 134px;
    height: 134px;
    top: 50%;
    left: auto;
    right: 50px;
    transform: translate(0%, -50%); }
.free_pants_box dd {
  padding: 0 175px 0 20px; }

@media (max-width: 768px) {
  .free_pants_box ul li {
    display: block;
    padding: 0;
    margin: 0 0 25px; }
  .free_pants_box ul span {
    margin: 0 0 20px; }
    .free_pants_box ul span:before {
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      border-top: 10px solid #58C7AE;
      border-bottom: 0;
      top: auto;
      bottom: -10px;
      left: 50%;
      right: auto;
      transform: translate(-50%, 0%); }
  .free_pants_box ul p {
    margin: 0;
    width: 100%; }
  .free_pants_box .flex .item > img {
    width: 180px; }
  .free_pants_box .flex .item p {
    width: calc((100% - 180px));
    padding: 0 0 0 20px; }
    .free_pants_box .flex .item p img {
      margin: 0 0 15px; }
  .free_pants_box .red_dl:before {
    right: 20px;
    width: 120px;
    height: 120px; }
  .free_pants_box dd {
    padding: 0 130px 0 20px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .free_pants_box ul li {
    display: block;
    padding: 0;
    margin: 0 0 25px; }
  .free_pants_box ul span {
    margin: 0 0 20px; }
    .free_pants_box ul span:before {
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      border-top: 10px solid #58C7AE;
      border-bottom: 0;
      top: auto;
      bottom: -10px;
      left: 50%;
      right: auto;
      transform: translate(-50%, 0%); }
  .free_pants_box ul p {
    margin: 0;
    width: 100%; }
  .free_pants_box .flex .item {
    margin: 0 auto 30px; }
    .free_pants_box .flex .item > img {
      order: 2;
      width: 220px;
      display: block;
      margin: 0 auto; }
    .free_pants_box .flex .item p {
      order: 1;
      width: 100%;
      padding: 0;
      margin: 0 0 15px; }
      .free_pants_box .flex .item p img {
        margin: 0 0 10px; }
  .free_pants_box .red_dl {
    padding: 30px 20px 190px;
    letter-spacing: 0.05em; }
    .free_pants_box .red_dl:before {
      width: 134px;
      height: 134px;
      top: auto;
      left: 50%;
      right: auto;
      transform: translate(-50%, 0%);
      bottom: 30px; }
  .free_pants_box dd {
    padding: 0 0 0 20px; } }
/*max-width:480px*/
/*************************************************/
/*名入れのご説明*/
/*************************************************/
.free_privacy_box .personal-info-list {
  margin: 0 0 25px;
  padding: 25px 0 0; }
  .free_privacy_box .personal-info-list li {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start; }
    .free_privacy_box .personal-info-list li span {
      display: inline-block;
      /* または block */
      width: 2em;
      /* a）〜h）部分の固定幅 */
      flex-shrink: 0;
      /* 狭くても潰れない */ }
  .free_privacy_box .personal-info-list.list02 {
    padding: 0; }
    .free_privacy_box .personal-info-list.list02 li span {
      width: 3.0em; }
.free_privacy_box dt {
  position: relative;
  background-color: #DBFCF5;
  font: 15px/1.8em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 500;
  padding: 13px 20px 13px 20px;
  margin: 0 0 25px;
  letter-spacing: 0.05em; }
.free_privacy_box dd {
  margin: 0 0 40px;
  font: 14px/2em "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em; }
  .free_privacy_box dd .right {
    display: block;
    text-align: right; }
